2021-10-18 18:22 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002910DeltaCommandArcadia[WHDLoad Installs Games] slavepublic2021-08-07 22:00
ReporterRetroplay 
Assigned ToWeplProject InfoDelta Command (Arcadia Systems)
http://www.whdload.de/games/DeltaCommandArcadia.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002910: Delta Command (Arcadia) - No sound in attract mode
DescriptionGame: Delta Command (Arcadia)
http://www.whdload.de/games/DeltaCommandArcadia.html
Slave v0.1

Sound in attract mode seems to be broken.
If I press F5 to enter game config, it's set to ON by default, switching OFF then ON doesn't do anything.
Sound FX test does work though.
Steps To ReproduceJust start the game.
Additional InformationThe rom files needed for this install has been tested in MAME 0.152 & WinUAE 2.7.1 beta 1 Arcadia quickstart, attract sound works ok here.

I'm using a softkicked (ACA1232 + ACATune 1.7) A1200 KS3.1+BB2 updates & Toni Wilens patched SCSI.device 43.45
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad17.3beta
imported
Attached Files

-Relationships
related to 0005266resolvedWepl NewYorkWarriors No sound at all 
+Relationships

-Notes

note ~0003647

Retroplay (reporter)

Sorry, with "Sound FX test does work though" I meant volume control (0-4) plays back sound ok.

note ~0010450

Wepl (manager)

Got this problem fixed in version 0.2 of the install?

note ~0010454

Retroplay (reporter)

No, sound effects is not 100% compared to game running in MAME or WinUAE arcadia quickstart.
Gun fire in attract mode sounds muffled.

note ~0010527

Solo Kazuki (reporter)

I have no sound effects, at all. Below is video.

https://drive.google.com/file/d/1daNwEo8T0ogRi6lSCWsN5fNlIyshu_Av/view?usp=sharing

Video is present for a short time

note ~0010659

Wepl (manager)

Can you please try if attached slave fixes the problems?

note ~0010668

Solo Kazuki (reporter)

For me, it's working ok now.

note ~0010670

Retroplay (reporter)

Works for me as well.

note ~0010680

Wepl (manager)

Thanks for testing. New install released.
+Notes

-Issue History
Date Modified Username Field Change
2014-01-06 23:08 Retroplay New Issue
2014-01-07 21:13 Retroplay Note Added: 0003647
2014-01-09 20:15 Wepl Assigned To => Don_Adan
2014-01-09 20:15 Wepl Status new => assigned
2014-01-11 18:26 Wepl Project WHDLoad Installs Games => DeltaCommandArcadia
2021-06-27 00:04 Wepl Note Added: 0010450
2021-06-27 01:34 Retroplay Note Added: 0010454
2021-07-15 12:10 Solo Kazuki Note Added: 0010527
2021-07-19 00:16 Wepl Relationship added related to 0005266
2021-08-05 23:30 Wepl File Added: DeltaCommandArcadia.Slave
2021-08-05 23:31 Wepl Note Added: 0010659
2021-08-06 16:57 Solo Kazuki Note Added: 0010668
2021-08-06 17:57 Retroplay Note Added: 0010670
2021-08-07 22:00 Wepl Assigned To Don_Adan => Wepl
2021-08-07 22:00 Wepl Status assigned => resolved
2021-08-07 22:00 Wepl Resolution open => fixed
2021-08-07 22:00 Wepl Note Added: 0010680
+Issue History